using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Nano_System
{
    public partial class frmRepChekDaryaftani : Form
    {
        public frmRepChekDaryaftani()
        {
            InitializeComponent();
        }

        private void frmRepChekDaryaftani_Load(object sender, EventArgs e)
        {
            LSC_NanoProjDataContext db = new LSC_NanoProjDataContext();
            var Query = from Row in db.xtblChekDaryaftanis
                        select new
                        {
                            Row.CheeckNumber,
                            Row.BankNameShobeh,
                            Row.NameSname,
                            Row.DatOfCheek,
                            Row.MabLaghOfChek,
                            Row.Pass
                        };

            reportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout);
            reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.Percent;
            reportViewer1.ZoomPercent = 25;

            xtblChekDaryaftaniBindingSource.DataSource = Query;
            reportViewer1.RefreshReport();
          
        }
    }
}
